### Method

# Foundry DebuggerMappedRegion get_range

#### Declaration [src]

    void
    foundry_debugger_mapped_region_get_range (
      FoundryDebuggerMappedRegion* self,
      guint64* beign_address,
      guint64* end_address
    )

#### Description

No description available.

#### Parameters

`beign_address`

  Type: `guint64*`

  No description available.

  The data is owned by the caller of the method.

`end_address`

  Type: `guint64*`

  No description available.

  The data is owned by the caller of the method.